"NSHumanReadableCopyright" = "© 2004-2017 Karelia Software. Tutti i diritti riservati.";
"Sandvox Document" = "Documento Sandvox";
"Sandvox Design" = "Modelli Sandvox";
"Sandvox Page Element" = "Elemento pagina Sandvox";
"Cascading Style Sheet" = "Foglii di stile a cascata";
"Adobe Flash" = "Adobe Flash";
"NSContactsUsageDescription" = "Sandvox usa le tue informazioni di contatto per pre-compilare gli oggetti che collochi sul tuo sito web.";